{
  "projects": {
    "default": "everi-mobile-build-framework"
  },
  "targets": {
    "everi-mobile-build-framework": {
      "hosting": {
        "dev": [
          "everi-mobile-build-framework-dev"
        ],
        "stage": [
          "everi-mobile-build-framework-stage"
        ],
        "prod": [
          "everi-mobile-build-framework"
        ]
      }
    }
  },
  "etags": {}
}